Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002712ScribusTranslationpublic2005-10-11 22:502006-01-04 10:07
Reportercedric 
Assigned Toplinnell 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionwon't fix 
PlatformI586OSLinux DebianOS Version3.1
Product Version1.3.2cvs 
Target VersionFixed in Version 
Summary0002712: new translation proposal
DescriptionInserer/Insérer un texte bateau. "Texte bateau" can be considered as a familiar expression. We say something is "bateau" when it is current with no particularity. Real expression used in print-shop, in France, in "Faux texte". So i should use :
"Inserer/Faux texte." I would not repeat "Insérer" in the submenu, context is clear.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0007064)
louisdesjardins (developer)
2005-10-12 12:40

Agree.

At the same time, I wonder (it really is a question I ask) if the bug report is the right place for translation discussion? As one of the member of the French Team for translation, I can say we have sometimes good email discussions over some words or expressions used in the GUI. The final result is to the taste of the person in charge — in this case Nicolas Boos — and does not reflect consensus in each and every case, no matter just how well some cases are documented! — and believe me, they are.

So, where I agree with Cedric on "faux texte", I can't tell for sure others will agree!

As a footnote, "texte bateau" has always sounded strange to me but I didn’t raise the issue considering the amount of work and all the other issues... If it does make it into the translation, great.
(0007066)
plinnell (administrator)
2005-10-12 15:49

Hi,

Well for the moment it is a good question about handling these cases.

I asked for and took the bug, only to ensure it gets adressed.

I'm open to discussion about this...
(0007886)
plinnell (administrator)
2006-01-01 16:23

Added note: http://wiki.scribus.net/index.php/Probl%C3%A8mes_de_traduction [^]
(0007887)
plinnell (administrator)
2006-01-01 16:24

I think the wiki, now that there is a French section is the best place for this kind of dicsussion.

- Issue History
Date Modified Username Field Change
2005-10-11 22:50 cedric New Issue
2005-10-11 23:07 plinnell Status new => assigned
2005-10-11 23:07 plinnell Assigned To => plinnell
2005-10-12 12:40 louisdesjardins Note Added: 0007064
2005-10-12 15:49 plinnell Note Added: 0007066
2006-01-01 16:23 plinnell Note Added: 0007886
2006-01-01 16:24 plinnell Note Added: 0007887
2006-01-01 16:24 plinnell Status assigned => resolved
2006-01-01 16:24 plinnell Resolution open => won't fix
2006-01-04 10:07 plinnell Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker